﻿/* 
    
    General Stuff 

*/

html {
    height: 100%;
    min-height: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    margin: 0 0;
    padding: 0 0;
    font-family: Cambria, Times, "Times New Roman", serif;
    font-size: 22px;
    line-height: 35px;
    color: #FFFFFF;
    background-color: #000000;
}

#frmMaster {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-height: 100vh;
}

/* 

    Boostrap Customizations

*/

.container-xl {
    max-width: 1370px;
}

textarea {
    resize: none;
}

/* ADA Skip Links */

.skip_links {
    text-align: left;
    position: fixed;
    z-index: 99999;
}

.skip_links a {
    position: absolute;
    left: -10000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.skip_links a:focus, .skip_links a:active {
    position: static;
    left: 5px;
    top: 5px;
    width: auto;
    height: auto;
    padding: 10px 10px;
    overflow: visible;
    text-decoration: none;
    color: #000000;
    border: 1px solid #FFFFFF;
    background-color: #FCFCFC;
} 

/* 

    Header

*/

header {
    position:relative;

    z-index: 99990;
    color: #8c5e3c;
    background-color: #FFFFFF;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.50);
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.50);
}

header .header-logo {
    margin: 25px 0;
}

    header .header-contact {
        margin: 25px 0;
        font-size: 22px;
        font-weight: bold;
        color: #000;
        line-height: 150%;
    }

header .header-contact .fa-lg {
    font-size: 26px;
    line-height: 26px;
}

header .header-contact a,
header .header-contact a:visited {
    color: #000;
    text-decoration: none;
}

header .header-contact a:hover {
    color: #000;
    text-decoration: none;
}

header .header-contact a.facebook-icon,
header .header-contact a.facebook-icon:visited {
    color: #4267B2;
}

header .header-contact a.facebook-icon:hover {
    color: #4267B2;
}

header .header-contact a.instagram-icon,
header .header-contact a.instagram-icon:visited {
    color: #833AB4;
}

header .header-contact a.instagram-icon:hover {
    color: #833AB4;
}

    header .header-contact a.btn-referral {
        margin-top: 8px;
        color: #000;
        background-color: #fbbf2d;
        border-color: #fbbf2d;
    }

        header .header-contact a.btn-referral:hover,
        header .header-contact a.btn-referral:has(:hover) {
            background-color: #EBAA05 !important;
            border-color: #EBAA05 !important;
        }

@media (max-width : 767px) {

    header {
        position: relative;
    }

    header .header-contact {
        margin-top: 0;
        font-weight: normal;
    }

}

/*

    Nav Bar

*/

nav {
    position: relative;
    z-index: 99990;
    color: #FFFFFF;
    background-color: #000000;
    background-image: url('/Images/Layout/black-marble-bg.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

@media (max-width : 991px) {

    nav .container-xl {
        padding-left: 0;
        padding-right: 0;
    }

}

/* Main */

main {
    color: #000000;
    background-color: #FCFCFC;
}

/**** Fonts ****/

.red-font {
    color: #be1010 !important;
}

/* Footer */

footer {
    position: relative;
    z-index: 990;
    padding: 40px 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 30px;
    background-color: #000000;
}

footer > .container-xl {
    padding-bottom: 20px;
}

footer h3 {
    margin-bottom: 4px;
    font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #FFFFFF;
    line-height: 125%;
    text-transform: uppercase;
}

footer hr {
    margin-top: 0;
    margin-bottom: 0.75rem;
    border-width: 1px;
    border-color: #FFFFFF;
}

footer a,
footer a:visited {
    color: #FFFFFF;
}

footer a:hover {
    color: #FFFF00;
    text-decoration: none;
}

footer i {
    position: relative;
    top: 2px;
    color: #FFFFFF;
}

footer .fa-ul,
footer ul.indent {
    margin-left: 2.0rem;
}

footer .fa-ul li {
    margin-bottom: 1rem;
}

footer .fa-ul li:last-child {
    margin-bottom: 0;
}

footer .fa-ul i {
    margin-right: 0.25rem;
}

footer .card-logos {
    margin-left: 2.0rem;
}

footer .copyright {
    padding: 30px 30px;
    font-size: 20px;
    line-height: 150%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 66%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 66%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 66%,rgba(0,0,0,1) 100%);
    border-top: 1px solid transparent;
    border-image-source: linear-gradient(to right, rgba(255,255,255,0.0) 0%, rgba(255,255,255,0.33) 50%, rgba(255,255,255,0.0) 100%);
    border-image-slice: 5;
}

/* Back To Top Button */

.back-to-top {
    z-index: 99999;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
}

/* Big Photo */

.big-photo {
    position: relative;
    width: 100%;
    height: auto;
    border-bottom: 1px solid rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
}

.big-photo picture,
.big-photo img {
    width: 100%;
    height: auto;
}

/* Swiper */

.swiper-container {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: -1px;
    color: #000000;
    background-color: #FFFFFF;
}

.swiper-slide {
    text-align: center;
}

.swiper-slide .img-fluid {
    width: 100%;
    height: auto;
}

.swiper-slide .slide-title {
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 180%;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 150%;
    text-align: center;
}

.swiper-slide .slide-title .slide-title-text {
    align-self: center;
    padding: 1rem 2rem;
    background-color: rgba(0, 0, 0, 0.66);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background-color: #000000;
    opacity: 0.5;
}

.swiper-pagination-bullet-active {
    background-color: #FFFFFF;
    opacity: 0.9;
}

@media (max-width : 767px) {

.swiper-container {
    border-bottom: 0px none;
    background-color: #FFFFFF;
}

.swiper-pagination {
    display: none;
}

.swiper-slide {
    display: flex;
    flex-direction: column-reverse;
}

.swiper-slide .slide-title {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.66);
}

.swiper-slide .slide-title .slide-title-text {
    margin-bottom: 0;
    padding: 16px 8px;
    font-size: 16px;
    line-height: 24px;
    background-color: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

}

/* Photo Group 100% width w/no gutters */

.photo-group-100 {
}

.photo-group-100 .container-fluid {
    margin: 0 0;
    padding: 0 0;
}

.photo-group-100 .row,
.photo-group-100 .col,
.photo-group-100 .col-4,
.photo-group-100 .col-12 {
    margin: 0 0;
    padding: 0 0;
}

.photo-group-100 img {
    width: 100%;
}


/* Marquee */

.marquee-bg {
    position: relative;
    z-index: 999;
    color: #FFFFFF;
    background-color: #000000;
}

.marquee-bg .container-xl .col-12 {
    padding-left: 0;
    padding-right: 0;
}

.marquee-wrapper {
    overflow: hidden;
    display: none;
    width: 100%;
    height: 76px;
    background-color: transparent;
}

.marquee {
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 76px;
}

.marquee-background > .container-xl {
    padding-left: 0;
    padding-right: 0;
}

.marquee-background > .container-xl > .row {
    margin-left: 0;
    margin-right: 0;
}

.marquee-background > .container-xl > .row > .col-12 {
    padding-left: 5px;
    padding-right: 5px;
}

@media only screen and (max-width : 991px) {

    .marquee-background {
        top: 0;
        margin-bottom: 0;
    }

        .marquee-background .container-xl {
            width: 100%;
            margin-left: 0;
            margin-right: 0;
        }

        .marquee-background > .container-xl > .row > .col-12 {
            width: 100%;
        }

    .marquee-wrapper {
        border: 0 none;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
}

/* Content Areas */

.content {
    padding-top: 40px;
    padding-bottom: 40px;
    color: #000000;
    background-color: #F8F8F8;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5 {
    text-align:center;
    margin-bottom: 1.5rem;
    font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
    font-weight: normal;
    line-height: 125%;
    color: #000;
}

.content h1 {
    font-size: 40px;
    line-height: 75px;
}

.content h2 {
    font-size: 34px;
    line-height: 50px;
}

.content h3 {
    font-size: 125%;
}

.content h4,
.content h5 {
    font-size: 100%;
}

.content p {
    margin-bottom: 1.5rem;
}

.content ul {
    margin-bottom: 1.5rem;
}

.content a,
.content a:visited,
.content a:hover {
    text-decoration: none;
}

@media (max-width : 767px) {

    .content h1 {
        font-size: 150%;
        line-height: 125%;
    }

    .content h2 {
        font-size: 30px;
        line-height: 38px;
    }


    .content h4,
    .content h5 {
        font-size: 100%;
    }

}


/**** Card ****/

.content .card .card-header {
    background-color:#000 !important;
}

    .content .card .card-header h3 {
        color: #fffc00;
    }

/* Color Sections */

.content.parchment-fixed-bg {
    position: relative;
    color: #000000;
    background-color: #FFFFFF;
    background-image: url('/Images/Layout/parchment-bg.jpg');
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

    .content.parchment-fixed-bg .card {
        background-color: rgba(255,255,255,0.66);
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }

.content.parchment-bg {
    position: relative;
    color: #000000;
    background-color: #FFFFFF;
    background-image: url('/Images/Layout/parchment-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

    .content.parchment-bg .card {
        background-color: rgba(255,255,255,0.66);
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }


.content.beige-bg {
    position: relative;
    color: #000000;
    background-color: #f6e6c4;
}



/**** Borders on Home Page ****/

.home-borders {
    border-right: 1px solid #000;
}

.une-borders {
    border-top: 1px solid #000;
}

@media only screen and (max-width: 767px) {

    .home-borders {
        border-right:none;
        border-bottom: 1px solid #000;
        margin-bottom:24px;
        width: 75%;
    }

    .une-borders{
        padding-top:24px;
    }
}



/**** Font Awesome ****/

.fa-file-download {
    color: #f00f0f;
}


/**** FAQs Page ****/

.accordion .card .card-header {
    background-color:#000;
}

.accordion .card h3 button {
    color: #fff;
    font-size: 24px;
    font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
}

.accordion .card .btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.accordion ul {

}

.accordion ul.numbered-list li {
    list-style: decimal;
}


/* Google Map */
.map .container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.embed-google-map {
    padding-bottom: 33%;
    color: #000000;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}


@media only screen and (max-width: 1199px) {

    .embed-google-map {
        padding-bottom: 42%;
    }
}

@media only screen and (max-width: 991px) {

    .embed-google-map {
        padding-bottom: 56%;
    }
}

@media only screen and (max-width: 767px) {

    .embed-google-map {
        padding-bottom: 75%;
    }
}

/* Multi-Column Lists */

.two-col-list {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.three-col-list {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}

.four-col-list {
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
}

@media (max-width : 767px) {

    .two-col-list,
    .three-col-list,
    .four-col-list {
        columns: initial;
        -webkit-columns: initial;
        -moz-columns: initial;
    }
}

@media (min-width : 768px) And (max-width : 991px) {

    .two-col-list {
        columns: initial;
        -webkit-columns: initial;
        -moz-columns: initial;
    }

    .three-col-list,
    .four-col-list {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

}

.card-header{
    color:#ffffff;
}

input[type=checkbox] {
    margin: 4px 0 0;
    line-height: normal;
    width: 20px;
    height: 20px;
}